/*
 Theme Name:   Construction Child Theme
 Theme URI: https://themeforest.net/item/construction-wordpress-theme/14802222
 Description:  Construction Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     construction
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  construction-child
*/

/* Place your custom CSS in this file */
.woocommerce-product-gallery .flex-viewport{
	width:80%;
	float:right;
}
.flex-control-thumbs li{
	width:100% !important;
}
/*.woocommerce-product-gallery__image{
    margin: -1px 0 0 -5px;
	width:470px !important;
}*/